﻿
#header{
height: 90px;
width:100%;
margin: 0px auto 0;
position: static;
left: 0;
right: 0;
z-index: 7;
}

#header:after{
clear: both;
content: "";
display: block;
height: 0;
visibility: hidden;
}

#header ul.global_navi{
display: block;
width: 716px;
height: 60px;
float: right;　
}

#header ul.global_navi li {
display: block;
height: auto;
font-size: 13px;
float: left;
line-height: 60px;
}

#header ul.global_navi li a {
padding: 0 6px;
color: #17365d;
}

#header ul.global_navi li a:hover {
text-decoration: underline;
color: #943634;
}
.menu-item .fa{margin-right:10px}
.gl-Footer .menu-item{padding:2px 0}
.cp-Menu_navSocialLinks .menu-item{font-size:1.8em;color:#5DC3D5;display:inline-block;margin:0 0 0 .3em}
.cp-Menu_navSocialLinks .menu-item a:active,.cp-Menu_navSocialLinks .menu-item a:focus,.cp-Menu_navSocialLinks .menu-item a:hover{color:#0096AE}
#sb_instagram .sbi_load_btn .sbi_btn_text,#sb_instagram .sbi_load_btn .sbi_loader{opacity:1;transition:all .1s ease-in}

.thumbnail .caption {
  padding: 9px;
  color: #333333;
}


.metaslider .caption {
    padding: 5px 10px;
    word-wrap: break-word;
}


.metaslider .caption-wrap {
    position: absolute;
    bottom: 0;
    left: 0;
    background: black;
    color: white;
    opacity: 0.7;
    margin: 0;
    display: block;
    width: 100%;
    line-height: 1.4em;
}


.metaslider .caption-wrap .caption img {
    width: auto;
}

.flex-caption .caption { width: 95%; margin: 0 auto; }
.footer-cnt{padding:10px 10px 10px 15px}







#art-main, table
{
    font-family: "Century Gothic",Arial, Helvetica, Sans-Serif;
    font-size: 16px;
}


#art-main
{
  position: relative;
  width: 100%;
  left: 0;
  top: 0;
  cursor:default;
}
.widget-header .textwidget{margin-top:0;padding-left:0;border-left:none}

        .postauthor h5, .single_post a, .textwidget a, .pnavigation2 a, .sidebar.c-4-12 a:hover, footer .widget li a:hover, .sidebar.c-4-12 a:hover, .reply a, .title a:hover, .post-info a:hover, .widget .thecomment, #tabber .inside li a:hover, .readMore a:hover, .fn a, a, a:hover, #secondary-navigation .navigation ul li a:hover, .readMore a, #primary-navigation a:hover, #secondary-navigation .navigation ul .current-menu-item a, .widget .wp_review_tab_widget_content a, .sidebar .wpt_widget_content a { color:#0274BE; }
 #lang_sel_click {float: right; font-family: "Raleway",sans-serif; position: relative;}
 #lang_sel_click a, #lang_sel_click a:visited { line-height: 30px;}
 #lang_sel_click ul ul {border-top: none;top: 41px;}
 #lang_sel_click li {margin-right: 20px;}


.wpml-ls-statics-shortcode_actions, .wpml-ls-statics-shortcode_actions .wpml-ls-sub-menu, .wpml-ls-statics-shortcode_actions a {border-color:#cdcdcd;}
.wpml-ls-statics-shortcode_actions a {color:#444444;background-color:#ffffff;}
.wpml-ls-statics-shortcode_actions a:hover,.wpml-ls-statics-shortcode_actions a:focus {color:#000000;background-color:#eeeeee;}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}
.menu-right li.left {display:none;}
.infobox-icon-left-title .left-title-image,.infobox-icon-right-title .right-title-image{display: inline-block;width: 100%;}

  #navigation .brand-links img,
  #navigation-slot .brand-links img {
    height: 30px;
    margin: 20px 0; }

    #navigation .brand-links {
      display: none; }

.footer-light .menu-widget li{
	border-top-color:#d0d0d0
}

.footer-middle .menu-widget li {
	padding: 12px 0;
	border-top: 1px #2f2f2f solid;
	margin-right: 10px;
}

.footer-middle .menu-widget li:first-child {
	border-top: 0;
	padding-top:0
}

.footer-middle .menu-widget li a {
	position: relative;
}

.footer-middle .menu-widget li a:before {
	content: "\f105";
	display: inline-block;
	margin-right: 8px;
	font: normal normal normal 12px/1 FontAwesome;
}

#product-loop-wrap .columns .title, 
#product-loop-wrap .columns .price, 
#product-loop-wrap .columns .buy-btn,
#product-loop-wrap .columns .sold-out { font-size: 14px; width: 100%; text-align: center; display: block; margin-bottom: 10px; float: none; border: none; }

#product-loop-wrap .columns .buy-btn { font-weight: bold; color: #00B876; }

#product-loop-wrap .columns:hover .buy-btn { color: #FFF; }



.rev_slider .tp-mask-wrap .tp-caption,
.rev_slider .tp-mask-wrap *:last-child,
.wpb_text_column .rev_slider .tp-mask-wrap .tp-caption,
.wpb_text_column .rev_slider .tp-mask-wrap *:last-child{
	margin-bottom:0;

}
#search-wrapper .location-title,#search-wrapper .category-title{font-weight:bold}

.collect td.play {width:95px;}

.collect td.play a:hover img {opacity: 0.9;}

.onlinecasinos .bestbl a.getbonus:hover img,  .onlinecasinos .bestbl a.play:hover img{opacity: 0.9;  }

.onlinecasinos .bestbl a.play {float:right; margin: 10px 0 0 0; }
ul#location-menu a{color:#fff}
div#location-menu li{list-style:none;display:inline;margin:0 7% 50px;float:left}
.rt-popup-content-wrapper{top:0;left:0;right:0;bottom:0;position:absolute;overflow:hidden}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}
